<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FPM: Japó</title>
    <meta http-equiv="Content-Style-Type" content="text/css">
    <link rel="stylesheet" href="css/fpm.css" type="text/css">
    <link rel="Icon" href="im/fpm.png" type="image/png">
    <link rel="Start" title="FPM Home" href="index.html">
  </head>
  <body>
    <table style="width: 100%;" cellspacing="2" cellpadding="2">
      <tbody>
        <tr>
          <td class="titol" style="vertical-align: top;">
            <h1 style="text-align: center;">Japó<br>
            </h1>
          </td>
        </tr>
        <tr>
          <td class="index-cap" style="vertical-align: top;">
            <h2>Índex</h2>
          </td>
        </tr>
        <tr>
          <td class="index-fons" style="vertical-align: top;">
            <ul>
              <li>General</li>
              <li><a href="#curiositats" class="intern">Curiositats</a></li>
              <li>Botigues</li>
              <li>Exposicions i museus</li>
              <li><a href="#ruta" class="intern">Ruta</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="general-cap" style="vertical-align: top;">
            <h2>General</h2>
          </td>
        </tr>
        <tr>
          <td class="general-fons" style="vertical-align: top;">
            <ul>
              <li>Japó (wp)</li>
              <li><a href="https://derutaenfamilia.com/categoria/asia/">Articles
                  sobre viatjar amb nens a Àsia</a></li>
              <li><a href="https://www.skyscanner.net/news/8-best-geek-things-see-and-do-tokyo">8
                  best geek things to see and do in Tokyo</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap">
            <h2><a name="curiositats">Curiositats</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons">
            <ul>
              <li>Fus horari</li>
              <ul>
                <li>GMT + 9:00</li>
                <li>no tenen <b>horari d'estiu i hivern</b></li>
                <li>a l'agost el sol es pon cap a les 19</li>
                <li>estiu: 7 hores de diferència amb Catalunya</li>
              </ul>
              <li>Nomenclatura</li>
              <ul>
                <li>la <b>planta baixa</b> es diu 1F; la primera, 2F ...;
                  primer sòtan, B1; segon sòtan, B2 ...</li>
              </ul>
              <li>Vehicles</li>
              <ul>
                <li>se circula per l'<a href="cotxes.html#conduccio_esquerra" class="intern"><b>esquerra</b></a>,
                  tant a peu (per la vorera, les escales, les escales
                  mecàniques) com en cotxe</li>
                <li>només et pots comprar un cotxe si certifiques que tens una <b>plaça
                    d'aparcament</b>; i et passaran els inspectors per a
                  assegurar-se'n</li>
                <li>els cotxes sempre estan <b>nets</b>; hi ha abundància
                  d'aigua</li>
                <li>els camions tenen molts <b>cromats</b></li>
                <li>es veuen molt poques <b>motos</b></li>
                <li>no hi ha cap <b>rotonda</b></li>
                <li>el senyal d'<b>estop</b> és com un cediu (triangle) de color
                  vermell <br>
                  <img src="im/japo/stop_p.jpeg" alt="stop"></li>
                <li>la marca de cotxes més vista és <b>Toyota</b></li>
                <ul>
                  <li>Toyota ve del cognom Toyoda (cal 9 trets per a
                    escriure-la); Toyota només requereix 8 trets per a
                    escriure-la (8 és el nombre de la sort)</li>
                  <li>de vegades, l'<b>emblema</b> del davant del cotxe
                    correspon a la gamma dins de la marca; l'emblema del darrere
                    sí que és el de la marca <br>
                    <img src="im/japo/emblema_p.jpeg" alt="emblema"></li>
                </ul>
                <li>matrícules</li>
                <ul>
                  <li>la matrícula te <b>4 dígits</b>; en lloc de posar zeros a
                    l'esquerra, posen un punt volat <br>
                    <img src="im/japo/matricula_zeros_p.jpeg" alt="matricula_zeros"></li>
                  <li>color:</li>
                  <ul>
                    <li>blanc</li>
                    <li>verd: camions</li>
                    <li>groc: cotxes de fins a 650 cc <br>
                      <img src="im/japo/matricula_groga_p.jpeg" alt="matricula_groga"></li>
                    <li>colors: autocars <br>
                      <img src="im/japo/matricula_autocar_p.jpeg" alt="matricula_autocar"></li>
                  </ul>
                </ul>
                <li>carreteres</li>
                <ul>
                  <li>so amb els pneumàtics: Mont Fuji, ...</li>
                  <li>Nikko: cadascun dels 48 tombs es correspon amb un símbol
                    de l'alfabet <a href="https://ca.wikipedia.org/wiki/Hiragana">hiragana</a>
                    <br>
                    <img src="im/japo/senyal_alfabet_p.jpeg" alt="senyal_alfabet"></li>
                </ul>
                <li>semàfors</li>
                <ul>
                  <li>tots els semàfors per a vehicles són horitzontals</li>
                  <li>en alguns semàfors hi ha un llum blau en lloc de verd <br>
                    <img src="im/japo/semafor_blau_japones_p.jpeg" alt="semafor_blau_japones"><img
                      src="im/japo/semafor_blau_horitzontal_p.jpeg" alt="semafor_blau_horitzontal"><img
                      src="im/japo/semafor_blau_p.jpeg" alt="semafor_blau"></li>
                </ul>
                <li>autopistes</li>
                <ul>
                  <li>són de <b>peatge</b></li>
                  <li>tenen sistema de pagament sense aturar-se (<b>ETC</b>)</li>
                  <li>a ciutats com Tòquio hi ha <b>autopista elevada</b> pel
                    mig de la ciutat</li>
                </ul>
              </ul>
              <li>Transport públic</li>
              <ul>
                <li><b>Metro</b> de Tòquio</li>
                <ul>
                  <li>molt <b>fàcil</b> de fer servir</li>
                  <li>cada <b>estació</b> es pot designar, a més de pel seu nom
                    escrit en alfabet japonès i transliterat, per la lletra de
                    la línia i la posició de la parada <br>
                    <img src="im/japo/metro_g12_p.jpeg" alt="metro_g12"></li>
                  <li>les <b>boques</b> de sortida estan senyalitzades en
                    plafons grocs</li>
                  <li>en algunes estacions les escales mecàniques i els ascensor
                    tenen un horari de funcionament restringit</li>
                  <li>les vies estan tancades amb portes</li>
                </ul>
                <li>Tren bala (<i>shinkansen</i>)</li>
                <ul>
                  <li>molt sovint: cada pocs minuts</li>
                </ul>
                <li>Tren de levitació magnètica en proves</li>
              </ul>
              <li>Menjar</li>
              <ul>
                <li>la <b>fruita</b> va molt cara</li>
                <li>tenen moltes plantacions d'<b>arròs</b> (equivalent del
                  nostre pa)</li>
                <li>cultiven <b>pomes</b> (Fuji), <b>préssecs </b><br>
                  <img src="im/japo/DSC03320_p.JPG" alt="pressecs"></li>
                <li>està molt mal vist menjar mentre es <b>camina</b></li>
                <li><b>restaurants<br>
                  </b></li>
                <ul>
                  <li>la majoria de les cartes tenen <b>fotos</b> i a molts
                    llocs tenen carta amb traducció a l'anglès</li>
                  <li>moltes vegades hi ha <b>rèpliques dels plats</b> fetes en
                    plàstic <br>
                    <img src="im/japo/replica_plat_p.jpeg" alt="replica_plat"></li>
                  <li>acostumen a <b>tancar</b> a les 21:00 o 22:00; es pot
                    demanar fins a mitja hora abans de tancar</li>
                  <li>sempre et donen una <b>tovalloleta</b> humida per a les
                    mans</li>
                  <li>es menja amb <b>bastonets</b>; algunes vegades hi ha
                    coberts</li>
                  <li>no es <b>paga</b> mai a taula: agafes el compte i el
                    pagues a la sortida</li>
                  <li>no es pot deixar <b>propina</b></li>
                </ul>
                <li>especialitats</li>
                <ul>
                  <li>arròs blanc (enganxós)</li>
                  <li>sopa de miso</li>
                  <li><i>tempura</i> (arrebossats)</li>
                  <li><i>okonomiyaki</i> (pizza japonesa)</li>
                  <li>sushi (arròs amb vinagre)</li>
                  <ul>
                    <li>amb peix</li>
                    <li>amb carn</li>
                    <li>amb truita d'ou (dolça)</li>
                  </ul>
                  <li>...</li>
                </ul>
              </ul>
              <li>Religions</li>
              <ul>
                <li><a href="https://ca.wikipedia.org/wiki/Xintoisme">xintoisme</a></li>
                <ul>
                  <li>el segueixen per als rituals de la <b>vida</b>:
                    naixement, matrimoni ...</li>
                  <li>moltíssims déus: coses materials</li>
                  <li>els santuaris estan delimitats per una portalada (<b><i>torii</i></b>)</li>
                  <li>perquè els déus no s'enfadin, els emborraxen oferint-los <b>
                      sake </b><br>
                    <img src="im/japo/DSC03236_p.JPG" alt="sake"></li>
                  <li>un <b>peix daurat</b> en un edifici serveix de protecció
                    contra els incendis</li>
                  <li>la purificació de les persones abans d'entrar al santuari
                    es fa amb <b>aigua</b></li>
                </ul>
                <li><a href="https://ca.wikipedia.org/wiki/Budisme">budisme</a></li>
                <ul>
                  <li>el segueixen per als rituals de la <b>mort</b>: funeral</li>
                  <li>en el ritu d'<b>enterrament</b>, tots els assistents (fins
                    i tot els nens de més de 3 anys) agafen els ossos del cos
                    incinerat i els dipositen a l'urna</li>
                  <li><a href="https://en.wikipedia.org/wiki/Five_precepts">5
                      preceptes</a>, però no segueixen el de no beure alcohol <br>
                    <img src="im/japo/DSC02523_p.JPG" alt="preceptes"></li>
                  <ul>
                    <li>no mataràs</li>
                    <li>no robaràs</li>
                    <li>no cometràs adulteri</li>
                    <li>no mentiràs</li>
                    <li><span style="text-decoration: line-through;">no
                        consumiràs alcohol</span></li>
                  </ul>
                  <li>una persona es converteix en <b>buda</b> al cap de 33
                    anys de morir-se (ja ha completat l'aprenentatge)</li>
                  <li>quan en un temple s'agafa un paperet i et surt que no
                    porta <b>sort</b>, es pot deixar penjat en un lloc</li>
                  <li>la purificacio de les persones abans d'entrar al temple es
                    fa amb <b>encens</b></li>
                  <li>els monjos budistes no es poden <b>fotografiar</b></li>
                  <li>l'estàtua de Buda té la <b>mà esquerra</b> estesa, perquè
                    és la que fa servir per a endur-se l'ànima dels difunts cap
                    al cel<b><br>
                    </b></li>
                </ul>
              </ul>
              <li>Pel·lícules</li>
              <ul>
                <li>«<a href="https://www.imdb.com/title/tt0397535/">Memòries
                    d'una geisha</a>» (2005)</li>
                <li>«<a href="https://www.imdb.com/title/tt0325710/">L'últim
                    samurai</a>» (2003)</li>
                <li>«<a href="https://www.imdb.com/title/tt0335266/">Lost in
                    translation</a>» (2003)</li>
              </ul>
              <li>Llengua</li>
              <ul>
                <li><a href="https://en.wikipedia.org/wiki/Japanese_writing_system">Japanese
                    writing system</a></li>
                <li><a href="https://en.wikipedia.org/wiki/Japanese_language_and_computers">Japanese
                    language and computers</a></li>
                <li>3 <b>alfabets</b> (es poden fer servir simultàniament dins
                  de la mateixa frase)</li>
                <ul>
                  <li>kanji: pictogrames, prové del xinès</li>
                  <li>hiragana: sil·làbic, japonès</li>
                  <li>katakana: fonètic, per a paraules estrangeres</li>
                </ul>
                <li><b>sentit</b> de l'escriptura:</li>
                <ul>
                  <li>textos antics: de dalt a baix, de dreta a esquerra</li>
                  <li>textos moderns: en horitzontal, d'esquerra a dreta</li>
                </ul>
                <li>els llibres i revistes tenen el <b>llom</b> a la dreta</li>
              </ul>
              <li>Higiene</li>
              <ul>
                <li>tots els <b>inodors</b> (fins i tot els públics) tenen un
                  sistema de neteja amb raig d'aigua <br>
                  <img src="im/japo/DSC03214_p.JPG" alt="wc"><img src="im/japo/wc_control.jpeg"
                    alt="wc_control"></li>
                <li>la marca més habitual de sanitaris és <b>Toto <br>
                    <img src="im/japo/toto_p.jpeg" alt="toto"><br>
                  </b></li>
                <li>banys públics (<b><i>onsen</i></b>)</li>
                <ul>
                  <li>primer et neteges davant d'un mirall, assegut en un
                    tamboret, amb una tovalloleta ensabonada <br>
                    <img src="im/japo/dutxa_p.jpeg" alt="dutxa"></li>
                  <li>després vas al bany comú, completament nu, amb la
                    tovalloleta al cap</li>
                  <li>normalment estan separats els banys per a homes i per a
                    dones</li>
                </ul>
              </ul>
              <li>Arquitectura i urbanisme</li>
              <ul>
                <li>totes les edificacions estan preparades per als <b>terratrèmols</b></li>
                <li>les edificacions antigues fetes amb fusta no tenen <b>claus</b>;
                  i si se n'hi havia de posar algun, es tapava <br>
                  <img src="im/japo/tapa_clau_p.jpeg" alt="tapa_clau"></li>
                <li>algunes tapes de <b>clavegueres</b> tenen decoracions<b> <br>
                    <img src="im/japo/tapa_claveguera_p.jpeg" alt="tapa_claveguera"><img
                      src="im/japo/tapa_claveguera_nagano_p.jpeg" alt="tapa_claveguera_nagano"></b></li>
                <li>els <b>cables d'electricitat</b> i telèfon sempre són aeris
                  (pals) per a minimitzar avaries en cas de terratrèmol<b><br>
                  </b></li>
              </ul>
              <li>Vestits</li>
              <ul>
                <li><b>kimono</b></li>
                <ul>
                  <li>de seda, per a ocasions especials, és molt car</li>
                  <li>de cotó, és com una bata</li>
                  <li>primer es posa la part dreta en contacte amb la pell, i
                    després la part esquerra; per a vestir un difunt es fa al
                    revés</li>
                  <li>normalment, les dones porten el llaç a la part del
                    darrere; només les prostitutes el porten al davant (més
                    fàcil de desfer)</li>
                </ul>
                <li><b>calçat</b></li>
                <ul>
                  <li>quan el nivell del terra és més elevat, cal treure's les <b>sabates</b>;
                    et pots quedar amb mitjons o descalç</li>
                  <li>és habitual haver-se de treure el calçat en temples i en
                    cases</li>
                  <li>en una casa, al lavabo hi ha unes <b>sabatilles</b> només
                    per a aquella estança</li>
                </ul>
              </ul>
              <li>Tabac</li>
              <ul>
                <li>Només està permès fumar allà on hi ha cendrers <br>
                  <img src="im/japo/fumar_p.jpeg" alt="fumar"></li>
              </ul>
              <li>Compres</li>
              <ul>
                <li>les botigues de <strong>sake</strong> estan senyalitzades
                  amb una bola</li>
                <li>quan fas una <strong>compra</strong> per un valor superior
                  als 5400 iens, no et cobren el 8% de taxes i et fan un paper
                  que et grapen al passaport; quan surts del Japó, a la duana
                  (al costat del control de passaport), el treus tu mateix i el
                  deixes en un cabàs</li>
              </ul>
              <li>Història</li>
              <ul>
                <li><strong>karate</strong> (<em>karate-do</em>: <em>-do</em> =
                  camí, via): quan el Japó va annexionar l'illa del sud, va
                  requisar totes les armes, per por d'una revolució; els seus
                  habitants van aprendre a lluitar amb les mans buides (<em>karate</em>
                  = mans buides)</li>
              </ul>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2>Botigues</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li>Akihabara (Akiba) (barri tecnològic de Tòquio) (<a href="https://goo.gl/maps/fKtHH5hoVzoKhE7z9">gm</a>)</li>
              <ul>
                <li><a href="https://www.japan-guide.com/e/e3003.html">Tokyo
                    Travel: Akihabara</a></li>
              </ul>
              <li><a href="modelisme.html" class="intern">Trens</a></li>
              <ul>
                <li><a href="http://users.skynet.be/bk338048/modelshopstokyo.htm">Guide
                    to Model Railway Shops in the Tokyo Area</a></li>
                <li>Akihabara Department Store (10:00 - 21:00)</li>
                <li><a href="http://www.katomodels.com/hobbycenter/tokyo.php">Kato
                    Hobby Center</a> (<a href="https://goo.gl/maps/d8AkSByeyMYwj59m6">gm</a>)
                  (10:00 - 19:00)</li>
                <li>Laox (10:00 - 19:00)</li>
              </ul>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap">
            <h2>Exposicions i museus</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons">
            <ul>
              <li><a href="https://borderless.teamlab.art/">teamLab <br>
                </a></li>
              <ul>
                <li><a href="https://borderless.teamlab.art/">Borderless</a>
                  (Mori Building) (10:00 - 21:00) (<a href="https://goo.gl/maps/g5A8GNkwiZ27VkDW8">GM</a>)</li>
                <li>Planets</li>
              </ul>
              <li>Nikon Museum (<a href="https://goo.gl/maps/hWD2waDnZprA6MrK9">GM</a>)</li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap">
            <h2><a name="ruta">Ruta</a></h2>
          </td>
        </tr>
        <tr>
          <td class="general-fons"> <iframe src="https://www.google.com/maps/d/u/0/embed?mid=19vzU82l2chbCFUwCkSAoP1rIm-sQlIdg"
              width="640" height="480"></iframe>
            <table border="1">
              <tbody>
                <tr>
                  <td><br>
                  </td>
                  <td><br>
                  </td>
                  <td>
                    <ul>
                      <li>BCN El Prat - KHH Kaohsiung (Taiwan) - HKG Hong Kong (<a
                          href="https://www.flightstats.com/v2/flight-tracker/CX/318">CX
                          318</a>) (<a href="https://ca.wikipedia.org/wiki/Airbus_A350_XWB">Airbus
                          A350-1000</a>)</li>
                      <li>HKG Hong Kong - KIX Osaka (<a href="https://www.flightstats.com/v2/flight-tracker/CX/506">CX
                          506</a>) (<a href="https://ca.wikipedia.org/wiki/Boeing_777">Boeing
                          777-300</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td>1</td>
                  <td><a href="https://ca.wikipedia.org/wiki/Osaka">Osaka</a></td>
                  <td>
                    <ul>
                      <li><a href="https://www.hotelvischio-osaka.com/en/">Hotel
                          Vischio Osaka</a></li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="2" colspan="1">2<br>
                  </td>
                  <td><a href="https://ca.wikipedia.org/wiki/Osaka">Osaka</a></td>
                  <td style="height: 203px;">
                    <ul>
                      <li><a href="https://ca.wikipedia.org/wiki/Castell_Osaka">Castell
                          d'Osaka</a></li>
                      <ul>
                        <li>mirador a la planta superior</li>
                        <li>no es poden fer fotos a les plantes intermèdies</li>
                      </ul>
                      <li>Observatori Floating Garden (<a href="https://en.wikipedia.org/wiki/Umeda_Sky_Building">Umeda
                          Sky Building</a>) (173m)</li>
                      <li>Barri <a href="https://en.wikipedia.org/wiki/D%C5%8Dtonbori">Dōtonbori</a></li>
                      <ul>
                        <li>carrer comercial (cranc)</li>
                        <li>pont sobre canal: publicitat Glico man</li>
                        <li>Dinar: sushi bar</li>
                        <li>galeries comercials cobertes (perpendicular al
                          carrer comercial)</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/Kyoto">Kyoto</a></td>
                  <td>
                    <ul>
                      <li><a href="https://en.wikipedia.org/wiki/Bamboo_Forest_%28Kyoto,_Japan%29">Bosc
                          de bambú</a> (Arasiyama) (<a href="https://g.page/arashiyama-bamboo-forest?share">gm</a>)</li>
                      <ul>
                        <li>autobús 28</li>
                      </ul>
                      <li>Yodobashi camera (<a href="https://goo.gl/maps/cVsCPmD5xfd4dYsQA">gm</a>)</li>
                      <li><a href="https://www.tokyuhotelsjapan.com/global/kyoto-h/">Hotel
                          Kyoto Tokyu</a></li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td>3</td>
                  <td><a href="https://ca.wikipedia.org/wiki/Kyoto">Kyoto</a></td>
                  <td>
                    <ul>
                      <li><a href="https://en.wikipedia.org/wiki/Nij%C5%8D_Castle">Castell
                          de Nijō</a></li>
                      <ul>
                        <li>no es poden fer fotos a l'interior</li>
                      </ul>
                      <li>Temple budista zen de <a href="https://ca.wikipedia.org/wiki/Kinkaku-ji">Kinkaku-ji</a>:
                        pavelló d'or</li>
                      <li>Temple budista de <a href="https://en.wikipedia.org/wiki/Sanj%C5%ABsangen-d%C5%8D">Sanjūsangen-dō</a>:
                      </li>
                      <ul>
                        <li>deessa Kannon, de 1000 braços (va donar nom a la
                          marca Canon)</li>
                      </ul>
                      <li>Mercat tradicional de <a href="https://en.wikipedia.org/wiki/Nishiki_Market">Nishiki</a></li>
                      <ul>
                        <li>cobert</li>
                      </ul>
                      <li> <a href="https://ca.wikipedia.org/wiki/Gion">Gion</a>:
                        barri de les maiko i geishes</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="2" colspan="1">4<br>
                  </td>
                  <td><a href="https://ca.wikipedia.org/wiki/Nara_%28Jap%C3%B3%29">Nara</a></td>
                  <td>
                    <ul>
                      <li>Temple budista de <a href="https://ca.wikipedia.org/wiki/T%C5%8Ddai-ji">Tōdai-ji</a></li>
                      <ul>
                        <li>gran buda Daibutsu</li>
                        <li>parc amb <a href="https://en.wikipedia.org/wiki/Nara,_Nara#Deer_in_Nara">cérvols</a></li>
                        <ul>
                          <li>se'ls pot donar galetes (<i>sika senbei</i>) que
                            es venen en petits quioscos</li>
                        </ul>
                      </ul>
                      <li>Santuari xinto <a href="https://en.wikipedia.org/wiki/Kasuga-taisha">Kasuga</a></li>
                      <ul>
                        <li>dorayaki</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/Kyoto">Kyoto</a></td>
                  <td>
                    <ul>
                      <li>Santuari de <a href="https://en.wikipedia.org/wiki/Fushimi_Inari-taisha">Fushimi
                          Inari:</a> </li>
                      <ul>
                        <li>10.000 <a href="https://ca.wikipedia.org/wiki/Torii">torii</a>
                          vermells</li>
                      </ul>
                      <li>Edifici de l'<a href="https://www.kyotostation.com/">estació
                          de Kyoto</a></li>
                      <ul>
                        <li>escales exteriors, pantalla als esglaons</li>
                        <li>mirador (12F)</li>
                      </ul>
                      <li>Sopar: <a href="https://ca.wikipedia.org/wiki/Okonomiyaki">okonomiyaki</a>?
                        (<a href="https://goo.gl/maps/FkDtKsxL1cySDFjj7">Isetan</a>,
                        <a href="https://www.isetan.mistore.jp.e.az.hp.transer.com/kyoto/shops/floor11.html">11F</a>,
                        <a href="https://www.kyotostation.com/eat-paradise-at-isetan-kyoto-station/">eat
                          paradise</a>)</li>
                      <li>Seu Omron (<a href="https://goo.gl/maps/CPRQHMZsQDVFMnNf7">gm</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="3" colspan="1">5</td>
                  <td><a href="https://ca.wikipedia.org/wiki/Nagoya">Nagoya</a></td>
                  <td>
                    <ul>
                      <li><a href="https://ca.wikipedia.org/wiki/Castell_Nagoya">Castell
                          de Nagoya</a></li>
                      <ul>
                        <li>reconstruït, es poden fer fotos</li>
                      </ul>
                      <li>Dinar: <a href="https://www.anacrowneplaza-nagoya.jp/english/restaurants/garden_court.php">Garden
                          Court</a> (Ana Crowne Plaza Hotel)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/Toyota_%28ciutat%29">Toyota</a>
                    City (<a href="https://www.google.com/maps/place/Takayama,+Prefectura+de+Gifu,+Jap%C3%B3/">gm</a>)</td>
                  <td>
                    <ul>
                      <li><a href="https://www.toyota.co.jp/en/about_toyota/facility/toyota_kaikan/exhibition/">Toyota
                          Kaikan Museum</a> (<a href="https://goo.gl/maps/3TavRf6mxMuGBXuR7">gm</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://en.wikipedia.org/wiki/Takayama,_Gifu">Takayama</a>
                    (<a href="https://www.google.com/maps/place/Takayama,+Prefectura+de+Gifu,+Jap%C3%B3/">gm</a>)</td>
                  <td>
                    <ul>
                      <li>Sopar: <a href="http://www.nande.com/onepound/">One
                          Pound</a> (<a href="https://goo.gl/maps/XLGbjzUhHXYpmMj69">gm</a>)</li>
                      <li>Carrer principal amb porxos</li>
                      <li>Pont amb estàtua Ashinaga (<a href="https://goo.gl/maps/bRCR7yumyxD1KnbD9">gm</a>)</li>
                      <li><a href="https://www.associa.com/tky/multi-lingual/?wovn=en">Hotel
                          Associa Takayama Resort</a> (gm): onsen</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="3" colspan="1">6</td>
                  <td><a href="https://en.wikipedia.org/wiki/Takayama,_Gifu">Takayama</a></td>
                  <td>
                    <ul>
                      <li>Yatai Kaikan (<a href="https://goo.gl/maps/XmZ11Pnr6hdQ75Ys9">gm</a>):
                        carrosses del <a href="https://en.wikipedia.org/wiki/Takayama_Festival">festival
                          de Tayama</a></li>
                      <li>Carrer Kami Sannomachi (<a href="https://goo.gl/maps/BYuLifpDfCNN6kxz7">gm</a>)
                        (<a href="https://goo.gl/maps/on8UzUokwWNsW9dM6">gm</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/Shirakawa">Shirakawa</a>
                    (<a href="https://goo.gl/maps/E6pHVgjRJxXGfzLFA">gm</a>)</td>
                  <td>
                    <ul>
                      <li>Dinar: asseguts a terra (<a href="https://goo.gl/maps/w1dkk3MQyggVAxVJ8">gm</a>)</li>
                      <li>Cases rurals gassho-zukuri</li>
                      <ul>
                        <li>casa Wada (<a href="https://goo.gl/maps/wVVRNGjW7BuU4q2C8">gm</a>)</li>
                      </ul>
                      <li>Pont de vianants suspès</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/Nagano">Nagano</a>
                    (<a href="https://goo.gl/maps/1NtCT4ERj3y3jpXq8">gm</a>)</td>
                  <td>
                    <ul>
                      <li>Sopar: ...</li>
                      <li><a href="https://www.hotelmetropolitan-nagano.jp/en-gb">Hotel
                          Metropolitan</a> (<a href="https://goo.gl/maps/dK6eUzh2u9s2CMdw9">gm</a>)<a
                          href="https://www.hotelmetropolitan-nagano.jp/en-gb"><br>
                        </a></li>
                      <ul>
                        <li>comunica directament amb l'estació</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="5" colspan="1">7</td>
                  <td><a href="https://ca.wikipedia.org/wiki/Nagano">Nagano</a>
                    (<a href="https://goo.gl/maps/1NtCT4ERj3y3jpXq8">gm</a>)</td>
                  <td>
                    <ul>
                      <li>Temple budista de <a href="https://en.wikipedia.org/wiki/Zenk%C5%8D-ji">Zenkō-ji</a>
                        (<a href="https://goo.gl/maps/NkcKmL3bUvgWUyuC8">gm</a>)</li>
                      <ul>
                        <li>pontet amb flor de <a href="https://ca.wikipedia.org/wiki/Lotus_de_l%27%C3%8Dndia">lotus</a>,
                          tortugues<a href="https://ca.wikipedia.org/wiki/Lotus_de_l%27%C3%8Dndia"><br>
                          </a></li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://en.wikipedia.org/wiki/Matsushiro_Domain">Matsushiro</a></td>
                  <td>
                    <ul>
                      <li><a href="https://en.wikipedia.org/wiki/Sanada_clan">Sanada</a>
                        residence (<a href="https://goo.gl/maps/kafUYTwn6Seto1Ym8">gm</a>):
                        casa amb jardí</li>
                      <li>Sanada Treasures Museum (<a href="https://goo.gl/maps/BF7XQ4xxdpwQqh6A7">gm</a>):
                        </li>
                      <ul>
                        <li>exposició de catanes i armadures de samurai</li>
                        <li>disfressa de samurai</li>
                        <li>origamis</li>
                      </ul>
                      <ul>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td>Unno-Juku (Tōmi)</td>
                  <td>
                    <ul>
                      <li>antics hostals per a viatgers</li>
                      <ul>
                        <li>carrer despoblat</li>
                        <li>botiga de fruita (<a href="https://goo.gl/maps/9pT3bisFSZvDUS9KA">gm</a>)</li>
                        <li>Santuari de Shirotori (<a href="https://goo.gl/maps/uDCNFSHYuMaeCwpU6">gm</a>):
                          sumo</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="http://www.matsui-farm.co.jp/">Matsuino Farm</a>
                    (<a href="https://goo.gl/maps/E66Z59eKBuQhU73EA">gm</a>)</td>
                  <td>
                    <ul>
                      <li>Dinar: </li>
                      <ul>
                        <li>venda de pomes i raïm</li>
                        <li>gàbia de conills</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://en.wikipedia.org/wiki/Kusatsu,_Gunma">Kusatsu</a>
                    (<a href="https://goo.gl/maps/L6MKe7DrVyeSh1YK9">gm</a>)<a href="https://en.wikipedia.org/wiki/Kusatsu,_Gunma"><br>
                    </a></td>
                  <td>
                    <ul>
                      <li>Plaça amb font termal (<a href="https://goo.gl/maps/hSSL6cAynJ3mcUYy7">gm</a>):
                        Yubatake</li>
                      <ul>
                        <li>molt de sofre</li>
                        <li>es depura i es distribueix cap als hotels</li>
                      </ul>
                      <li>Hotel Onsen Sakurai (<a href="https://goo.gl/maps/M9YLYC3ARVsaNUDf6">gm</a>):
                        </li>
                      <ul>
                        <li>habitació japonesa</li>
                        <li>sopar japonès</li>
                        <li>timbalers</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="2" colspan="1">8</td>
                  <td><a href="https://en.wikipedia.org/wiki/Nikk%C5%8D_National_Park">Nikko</a><br>
                  </td>
                  <td>
                    <ul>
                      <li><a href="https://en.wikipedia.org/wiki/Lake_Ch%C5%ABzenji">Llac
                          Chuzenji</a>: vora</li>
                      <li>Salt d'aigua <a href="https://ca.wikipedia.org/wiki/Cascada_Kegon">Kegon</a></li>
                      <li>Carretera 48 tombs (<a href="https://en.wikipedia.org/wiki/Japanese_writing_system">alfabet</a>
                        <a href="https://ca.wikipedia.org/wiki/Hiragana">hiragana</a>)</li>
                      <li>Santuari <a href="https://en.wikipedia.org/wiki/Nikk%C5%8D_T%C5%8Dsh%C5%8D-g%C5%AB">Toshogu</a>,
                        dedicat al shogun <a href="https://ca.wikipedia.org/wiki/Tokugawa_Ieyasu">Leyasu
                          Tokugawa</a></li>
                      <ul>
                        <li>pagoda de 5 pisos: suspesa sobre una columna
                          central, com a mecanisme antisísmic (com la nova torre
                          de Tòquio)</li>
                        <li><a href="https://en.wikipedia.org/wiki/Three_wise_monkeys">micos
                            que es tapen</a></li>
                        <li>pluja forta</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/T%C3%B2quio">Tòquio</a></td>
                  <td>
                    <ul>
                      <li><a href="https://ca.wikipedia.org/wiki/Shibuya">Shibuya</a></li>
                      <ul>
                        <li>gos <a href="https://ca.wikipedia.org/wiki/Hachik%C5%8D">Hachiko</a></li>
                      </ul>
                      <li>Sopar: 8F</li>
                      <li><a href="https://www.newotani.co.jp/en/tokyo/">Hotel
                          New Otani</a> (<a href="https://goo.gl/maps/YueyUKmKrLKK5KU18">gm</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td rowspan="3" colspan="1">9</td>
                  <td><a href="https://ca.wikipedia.org/wiki/Mont_Fuji">Mont
                      Fuji</a><br>
                  </td>
                  <td>
                    <ul>
                      <li> 5a estació (<a href="https://goo.gl/maps/LbPtmkP1YcxF2Z4H6">gm</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://en.wikipedia.org/wiki/Hakone">Hakone</a></td>
                  <td>
                    <ul>
                      <li>Llac <a href="https://en.wikipedia.org/wiki/Lake_Ashi">Ashi</a>
                        (<a href="https://goo.gl/maps/e8QEcTGBsXPmiYRA7">gm</a>):</li>
                      <ul>
                        <li>dinar</li>
                        <li>vaixell</li>
                      </ul>
                      <li>Santuari xintoista de Hakone (<a href="https://goo.gl/maps/o1F5bkPc1ZEr6mA67">gm</a>):
                        </li>
                      <ul>
                        <li>torii a la vora del llac (<a href="https://goo.gl/maps/dg72YAWHx96TvrNx8">gm</a>)</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><a href="https://ca.wikipedia.org/wiki/T%C3%B2quio">Tòquio</a></td>
                  <td>
                    <ul>
                      <li>Ginza</li>
                      <ul>
                        <li><a href="https://www.ginzasonypark.jp/e/">Ginza Sony
                            Park</a> (<a href="https://goo.gl/maps/yvnH4VQqvYsvStAe9">gm</a>)
                          (5:00 - 0:30)</li>
                      </ul>
                      <li>Sopar: Ginza Coffee (<a href="https://goo.gl/maps/rRkyQNc4oeqVmXFs9">gm</a>)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td>10</td>
                  <td><a href="https://ca.wikipedia.org/wiki/T%C3%B2quio">Tòquio</a>
                  </td>
                  <td>
                    <ul>
                      <li>Santuari xintoista de Meiji (<a href="https://goo.gl/maps/hbXtqtcsqamTWg8A8">gm</a>)<a
                          href="https://goo.gl/maps/hbXtqtcsqamTWg8A8"><br>
                        </a></li>
                      <ul>
                        <li>barrils de sake</li>
                      </ul>
                      <li>Edifici del govern metropolità de Tòquio (<a href="https://goo.gl/maps/A33wUQG6LXSVLouK8">gm</a>):
                        </li>
                      <ul>
                        <li>mirador planta 45</li>
                        <li>Tokyo 2020</li>
                      </ul>
                      <li>Plaça del Palau Imperial</li>
                      <ul>
                        <li>doble pont</li>
                      </ul>
                      <li>Dinar: Sushizanmai (<a href="https://goo.gl/maps/7ogqeGiq22aaNrzT8">gm</a>)</li>
                      <li>Temple d'Asakusa Kannon (gm)</li>
                      <ul>
                        <li>botiguetes de records (<a href="https://goo.gl/maps/ETKZeWGzxHS6ury97">gm</a>)</li>
                      </ul>
                      <li>Ginza</li>
                      <ul>
                        <li>Nissan</li>
                        <li>Sony (<a href="https://goo.gl/maps/67fb9AuWHkJQ8C1D6">gm</a>)</li>
                      </ul>
                      <li><a href="http://www.katomodels.com/hobbycenter/tokyo.php">Kato
                          Hobby Center</a> (<a href="https://goo.gl/maps/d8AkSByeyMYwj59m6">gm</a>)</li>
                      <li><a href="https://ca.wikipedia.org/wiki/Akihabara">Akihabara</a></li>
                      <ul>
                        <li>Sopar: Carl's Jr (hamburgueseria) (<a href="https://goo.gl/maps/qoabg3ccEodkysqE9">gm</a>)</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td>11</td>
                  <td><a href="https://ca.wikipedia.org/wiki/T%C3%B2quio">Tòquio</a></td>
                  <td>
                    <ul>
                      <li> Badia de Tòquio</li>
                      <ul>
                        <li><a href="https://www.teamlab.art/">teamLab</a>:
                          entrades esgotades</li>
                        <li>tren elevat</li>
                      </ul>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td><br>
                  </td>
                  <td><br>
                  </td>
                  <td>
                    <ul>
                      <li>NRT Tòquio - HKG Hong Kong (<a href="https://www.flightstats.com/v2/flight-details/CX/505">CX
                          505</a>) (<a href="https://ca.wikipedia.org/wiki/Boeing_777">Boeing
                          777-300</a>)</li>
                      <li>HKG Hong Kong - BCN El Prat (<a href="https://www.flightstats.com/v2/flight-tracker/CX/321">CX
                          321</a>) (<a href="https://ca.wikipedia.org/wiki/Airbus_A350_XWB">Airbus
                          A350-1000</a>)</li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
            <br>
          </td>
        </tr>
        <tr>
          <td class="peu" style="vertical-align: top;">
            <p style="font-size: smaller; text-align: center;"><a href="%20http://www.francescpinyol.cat/japo.html">
                http://www.francescpinyol.cat/japo.html</a><br>
              Primera versió: / First version: 30/VII/2019<br>
              Darrera modificació: 17 d'agost 2019 / Last update: 17th August
              2019</p>
            <p style="text-align: center;"> <a href="http://validator.w3.org/check/referer">
                <img src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
                  style="border-style: hidden;" width="88" height="31"> </a> </p>
            Cap a <a href="index.html" class="intern">casa</a> / Back <a href="index.html"
              class="intern">home</a> </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
